«Пакет находится в очень плохом несовместимом состоянии - вы должны переустановить его перед попыткой настройки».

Недавно я устанавливал новую версию Ubuntu с 13.04 по 13.10, а также смотрел видео. Что ж, угадайте, что случилось, мой рабочий стол рухнул примерно на 4 минуты, а затем, снова получив доступ к рабочему столу, все казалось испорченным, как символы ящика, где должны быть символы.

Я знаю, что это плохая идея, но я решил перезагрузить компьютер, чтобы остановить процесс установки, и теперь я застрял с этой ошибкой.

dpkg: error processing unity-lens-photos (--configure):
package is in a very bad inconsistent state - you should reinstall it before attempting configuration.

Errors were encountered while processing: untity-lens-photos
e: subprocess /usr/bin/dpkg returned an error code (1).

И это в значительной степени появляется каждый раз, когда я пытаюсь обновить или установить что-нибудь. Это было после того, как я закончил обновлять остальные мои файлы. Я перепробовал много вещей и прочитал много тем. Я действительно потерян сейчас, пожалуйста, помогите.

Также у меня нет доступа к панели, и я в настоящее время пробую все в терминале. Попытки установить панель гнома были остановлены из-за ошибки.

3
задан 06.05.2020, 10:51

2 ответа

Пакет

находится в очень плохом несовместимом состоянии - вы должны переустановить его перед попыткой конфигурирования.

Эту проблему легко исправить. Просто переустановите пакет:

sudo apt-get --reinstall install unity-lens-photos
12
ответ дан 06.05.2020, 10:52

Попробуйте удалить пакет untity-lens-photos, выполнив приведенную ниже команду

sudo dpkg -r untity-lens-photos

, а затем переустановите его, запустив

sudo apt-get install untity-lens-photos
-1
ответ дан 06.05.2020, 10:51

Теги

Похожие вопросы